Subject: Re: [bug#60075] [PATCH 10/58] gnu: Add julia-inversefunctions.

From: zimoun <[email-masked]>
Date: Mon, 19 Dec 2022 19:13:55 +0100

Hi,

On Wed, 14 Dec 2022 at 22:35, Efraim Flashner <[email-masked]> wrote:
> * gnu/packages/julia-xyz.scm (julia-inversefunctions): New variable.

[...]

> +    (synopsis "Interface for function inversion in Julia")

I would remove « in Julia ».

> +    (description
> +     "@code{InverseFunctions.jl} defines an interface to invert functions.")
> +    (license license:expat)))

I think this description:

--8<---------------cut here---------------start------------->8---
+    (description "This package provides an interface to invert functions.  It
+is a lightweight package.")
--8<---------------cut here---------------end--------------->8---

Cheers,
simon